From: Hyun Ha <[email-masked]>
Date: Tue, 19 Jan 2021 11:13:38 +0900

Thanks a lot for reply.

I think it make sense calling fsync when parted is done with device.
but I'm confusing because buffer cache was flushed with 'print' command in
parted also.

I think 'parted [device partitoin] -s print'  is just for getting
information about device, not for making any changes to device.

Is this also normal?